#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "rocm-core" for configuration "RelWithDebInfo"
set_property(TARGET rocm-core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(rocm-core PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/librocm-core.so.1.0.70100"
  IMPORTED_SONAME_RELWITHDEBINFO "librocm-core.so.1"
  )

list(APPEND _cmake_import_check_targets rocm-core )
list(APPEND _cmake_import_check_files_for_rocm-core "${_IMPORT_PREFIX}/lib/librocm-core.so.1.0.70100" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
